Search:

Type: Posts; User: xrs888

Search: Search took 0.00 seconds.

  1. Replies
    1
    Views
    1,169

    Error #002 on Korea Mod version 4.0U

    hi everyone,

    i'm getting error #002 when i'm trying to run Just Dance. my console is a korean version modified to 4.0U. The same error happens when I tried using ValBox loader and SD/USB Loader...
  2. Korean version mod to 4.0U wont play orig Band Hero

    hi there,
    i have a korean verison of wii but modified to 4.0U. I just bought an original Band Hero (ntsc) but my wii's saying need wii system update. I've been reading in some forums that...
Results 1 to 2 of 2